body {
margin: 0;
padding: 0;
font-family: "Comfortaa", cursive;
background-image: url("background.jpg");
background-position: center center;
background-repeat: no-repeat;
background-attachment: fixed;
background-size: cover;
background-color: #999999;
}
.info {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
width: 100%;
bottom: 0;
display: block;
position: absolute;
background-color: rgba(0,0,0,0.6);
color: #ffffff;
padding: 1rem;
}
.title {
font-size: 2rem;
margin-top: 0;
margin-bottom: 1rem;
}
.subtitle a {
font-size: 1rem;
margin: 0;
color: #ffffff;
text-decoration: none;
}